.solidblockmenu ul{
margin: 0;
padding: 0;
float: left;
font: bold normal 10px Arial;
width: 100%;
overflow: hidden;
margin-bottom: em;
border: px solid #625e00;
border-width: px 0;
background: black url(blockdefault3.gif) center center repeat-x;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white4:36 PM 6/12/2009;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li a.selected{
color: white;
background: transparent url(blockactive.gif) center center repeat-x;
}
